Application: gvSIG desktop - gvSIG bugs #1124
The result of reproject geometries of a dxf layer is an empty layer
09/12/2012 09:48 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-rc5

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build: 2063
gvSIG build: 2052 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Open new View

Select 'Add layer' button

Add dxf layer (/home/vdomenech/geodata/vector/DXF/V0813_LaRioja.dxf)
Right click on layer name in ToC

Click on properties

Define CRS=23030 in Metadata

Click on Reproject tool

Choose the Input coverages

Choose the target projection, EPSG= 25830
Save the Reprojection in a temporary file
Click Ok

The result of the Reproject is an empty layer

History

#1 - 09/12/2012 09:55 AM - Vicent Domenech
gvSIG version 2052

org.gvsig.geoprocess.app.algorithm-1.0.0-SNAPSHOT-2047
org.gvsig.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2047

#2 - 10/05/2012 02:46 PM - Vicent Domenech
- Target version set to 2.0.0-rc1

#3 - 10/22/2012 05:53 PM - Manuel Madrid
- Priority changed from Normal to Low

#4 - 12/07/2012 01:47 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#5 - 12/15/2012 06:25 PM - Manuel Madrid
- Target version deleted (2.0.0-final)
#6 - 01/18/2013 02:07 PM - Ignacio Brodin
- Status changed from New to Fixed

- Assignee set to Ignacio Brodin

- Target version set to 2.0.0-final

- Add-on build set to 2063

That was resolved. As a result, now generates three shapefiles, point, lines and polygons

#7 - 02/06/2013 10:52 AM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-final to 2.0.0-rc5

#8 - 02/26/2014 12:33 PM - Alvaro Anguix
- Status changed from Fixed to Closed
